.infoBtn{width: 370px;}
.mosaicDesigned{white-space: nowrap;}
.es_style{margin-bottom: 49px;}
.onelineSpace{padding: 5px !important;}
.custBttn4{margin-top: 25px !important;}
.langBtn{width: auto;white-space: nowrap;}
.ru_btn {margin-top: 0px !important;}
.sv_styles{font-size:12px;}
.langBttn{width: 233px !important;white-space: nowrap;margin-top: 42px !important;}
.section2Headers{width: 297px;}
.custWidth3{width: 40% !important;}
.custWidth1{width: 12% !important;}
.custWidth2{width: 48% !important;}
.langSect6Text{width: 87% !important;}
.es_promo1,.es_promo4{font-size: 50px !important;}
.es_promo2{font-size: 56px !important;}
.es_promo3{font-size: 40px !important;}
.es_promo_btn{margin: 63px auto 8px auto;}
.de_promo_btn{margin: 25px auto 7px auto;}
.de_poster{height: 458px;}
.ru_custWidth1{width: 23% !important;}
.ru_custWidth2{width: 37% !important;}
.ru_custWidth3{width: 40% !important;}
.es_choiceItem{font-size: 12px !important;}
.custBtn{white-space: nowrap;width: 300px !important;}
.es_choiceItem2{font-size: 10px !important;}
.ruWidth1, .ruWidth2, .ruWidth3, .ruWidth4{width:19% !important;}
.ruWidth5{width: 22% !important;}
.zh_cust1{width: 40% !important;}
.zh_cust2{width: 13% !important;}
.zh_cust3{width: 45% !important;}
.ru_custWidth{width: 503px !important;}
.techBtnTxt{width: auto;white-space: nowrap;}
#buttonSection1, #buttonSection2, #buttonSection3{height: 530px;}
#blueBackground2, #blueBackground{height: 326px !important;}
.productLogoContainer1, .productLogoContainer2 {padding: 5px 0;text-align: center;}
#point{font-size: 95%;}
@media(max-width:1100px){
	#videoContent{margin-top: 60px;}
}
@media(max-width:550px){
	#videoContent{margin-top: 30px;}
}


@media (max-width: 375px){
	.langSect6Text {font-size: 10.5px;}
}

@media (max-width:500px){
	.infoBtn{font-size: 3.3vw;}
	.langVisitBtn{font-size: 3.5vw;}
	.langListItem{white-space: normal !important;}
	.detail_leftHeader{text-align: center;white-space: normal !important; }
	.custVisitBtn{font-size: 4vw;}
	.custBtn{white-space: normal;width: auto !important;}
}

@media(max-width:540px){
	.techBtnTxt{font-size: 2vw !important;}
	.langSect6Text {font-size: 3vw;}
}

@media (max-width: 639px){
	.infoBtn {width: 94vw !important;}
}

@media (max-width:760px){
	#covidTxt{font-size: 2.3vw;}
}

@media (max-width:767px) {
	.videoCustom{margin-bottom: 0px;}.ru_btn{margin-top: 0px !important;}
	.langBtn {margin-left: auto !important;margin: 40px auto;width: 75vw;float: none;}
	.langSmallText {line-height: 14px !important;font-size: 13.45px !important;}
	.es_style{margin-bottom: 0px;}.custBttn4{margin-top: 0px !important;}
	.techText{font-size: 1rem !important;}
}

@media (max-width:990px) {
	.langSmallText {line-height: 10.5px !important;font-size: 9.1px !important;}.section1Btn {width: 242px !important;}
	.langSect6Text{font-size: 1.5vw;}
	.es_smallText{font-size: 11px !important;}

}

@media (max-width: 950px){
	#covidTxt{font-size: 1.6vw;}
}

@media (max-width:1200px) {
	.langSmallText {line-height: 15px !important;font-size: 13px !important;}
	.cust13{font-size: 10px;}.ytText{font-size: 10px !important;}.videoCustom{margin-bottom: 36px;}.langBttn{margin-top: 0px !important;}.ru_btn{margin-top: 22px !important;}
	.es_smallText{font-size: 11.5px !important;}
	.es_section1Btn{bottom: 2%;}
}


/* navbar */
@media (min-width: 768px){
	.navbar-nav > li > a {font-size: 12px !important;}
}
@media (min-width: 991px){
	.navbar-nav > li > a {font-size: 14px !important;}
}
@media (min-width: 1200px){
	.nav > li > a {padding: 30px 27px;font-size: 17px !important;}
}
